.navbar-toggle {display:none;}
.mobile.logo {display:none;}
.mobile-menu-toggle {display:none;}
@media (max-width: 1300px) {
	header ul.options {right:10px;right:10px;}
}

@media (max-width: 980px) {

}

@media (max-width: 768px) {
	#admin-menu {display:none !important;z-index:0;}
	html body.admin-menu {margin-top:0px !important;}
	body.admin-menu {margin-top:0px !important;}
	.tabs.primary {display:none;}

	#landing div.menu {display:none;}
	header div.menu > ul > li {display:none;}
	a.mobile.logo {display:block;width:73px;margin:10px auto;}
	header ul.options {right:10px;right:26px;top:26px;top:22px;font-size:12px;}
	header ul.options > li {padding:0 3px;}
	header ul.options > li.lang-toggle {padding-top:2px;}
	header ul.options > li.lang-toggle > ul > li {padding:0 3px;}
	/*header ul.options > li.user-toggle > ul {right:8px;}*/

	header div.menu > ul > li > a {display:block;font-size:20px;}
	header div.menu > ul > li > a > span {display:inline;font-size:inherit;}

	body.scrollable-content #page {position:relative;padding-top:70px;}
	footer {position:relative;background-color:transparent;box-shadow:none;}
	footer ul {text-align:left;}
	footer ul li {width:auto;margin-right:15px;}
	footer ul li a {text-align:left;}
	.spacer-big {display:none;}
	.spacer-top {display:none;}

	.mobile-menu-toggle {display:block;position:absolute;top:21px;left:26px;width:30px;cursor:pointer;opacity:0.5;z-index:105;}
	.mobile-menu-toggle img {display:block;width:100%;}
	.mobile-menu-toggle:hover {opacity:1;}
	.split {padding:100px 0;}
	.split .anchor {max-height:300px;}
	a.nextPage {width:70px;margin-left:-35px;bottom:10px;z-index:105;}

	.split .split-element {width:100%;}
	.split .split-element > div > h2 {transform:none;top:-45px;top:-15px;padding:15px 30px;font-size:24px;}
	.split .split-element.left > div.txt h2 {text-align:left;}
	.split .split-element.right > div.txt h2 {text-align:right;}
	.split .split-element > div.txt,
	.split.active .split-element > div.txt {
	    position:absolute;
	    top:0;
			bottom:100%;
	    margin: 0px !important;
	    width: 50%;
	    padding: 0px;
			height:auto;
	}

	header div.menu {transition: all 125ms linear;max-height:0px;position: fixed;left: 0px;z-index: 101;top: 62px;overflow:hidden;background-color:#FFFFFF;opacity:0;}
	.menu-on header div.menu {max-height:2000px;opacity:1;}
	.menu-on header div.menu > ul > li {display:block;}
	.menu-on header div.menu > ul > li.logo {display:none;}
	.menu-on header div.menu > ul > li {display:block;float:none;width:auto;opacity: 1;text-align:left;}
	.menu-on header div.menu > ul > li > ul {display:none;position:relative;right:auto !important;left:auto !important;}
	.menu-on header div.menu > ul > li.open > ul {display:block;}
	header div.menu > ul > li > ul > li,
	header div.menu > ul > li.right-menu > ul > li {margin:0;border-width:0px;display:block;}
	header div.menu > ul > li > ul > li > a {display:block;padding:5px 26px 5px 50px;line-height:28px;font-size:16px;color:#00879b;}
	header div.menu > ul > li > ul > li.active > a::after, header div.menu > ul > li > ul > li > a:hover::after {display:none;}
	header div.menu > ul > li > a {display:block;padding:5px 26px;line-height:42px;color:#00879b;}
	header div.menu > ul {margin:7px 0;}

	header ul.options > li > ul.collapse {display:none !important;}
	header ul.options > li > ul.collapse.in {display:block !important;}
	header ul.options > li.lang-toggle > ul > li {padding:0;}
	header ul.options > li.user-toggle > ul > li > a,
	header ul.options > li.lang-toggle > ul > li > a {padding:0 8px;}

	#page .container,
	footer .container {padding-right: 26px;padding-left: 26px;}

	#ticker {top:87px;}
	.menu-on #ticker {display:none;}
	#contact {position:relative;top:auto;right:auto;display:block;width:auto;display:none;z-index:1;}
	.scrollable-content #contact {display:block;}
	#contact .contact-button {display:none;}
	#contact .contact-detail {position:relative;width:auto;right:auto;padding:25px;}

	footer ul li, footer ul li.leaf {width:auto;margin:0 1em 0 0;}
	body.scrollable-content #page {padding-bottom:15px;}

	.paragraphs-items table:not(.fonds) {display:block;}
	.paragraphs-items table:not(.fonds) > tbody,
	.paragraphs-items table:not(.fonds) tr {display:block;}
	.paragraphs-items table:not(.fonds) td,
	.paragraphs-items table:not(.fonds) th {display:block;}
	.paragraphs-items table:not(.fonds) > tbody > tr > td:first-child {width:auto !important;}

	.split .split-title {font-size:18px;}
	#ticker {margin-top:-15px;}

	.spacer-big {display:none;}
	.spacer-middle {display:none;}
	.spacer-small {display:none;}
	.spacer-top {display:none;}

	.paragraphs-items table.fonds {}
}

@media (max-width: 468px) {
	.split .split-element.left > div.txt h2 {top:-30px;}
	.split .split-element.right > div.txt h2 {top:-30px;}
}
